<?php

namespace AppBundle\Repository;

/**
 * s_ins_stgRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class s_ins_stgRepository extends \Doctrine\ORM\EntityRepository
{
}
